current version of Eclipse will NOT work (at least out of the box) with the new Intel Based Mac’s. Andre Weinand over at IBM has posted this file that will fix the issues.

"> current version of Eclipse will NOT work (at least out of the box) with the new Intel Based Mac’s. Andre Weinand over at IBM has posted this file that will fix the issues.

"> current version of Eclipse will NOT work (at least out of the box) with the new Intel Based Mac’s. Andre Weinand over at IBM has posted this file that will fix the issues.

" /> Intel Mac’s and Eclipse
fusion94.org

Totally Random Musings from the Edge

Intel Mac’s and Eclipse

27 April 2006


This article will take Less than 1 minute to read

The current version of Eclipse will NOT work (at least out of the box) with the new Intel Based Mac’s. Andre Weinand over at IBM has posted this file that will fix the issues.

Once you download the file unzip it and then move org.eclipse.swt.carbon.macosx.ppc_3.1.0.jar into the eclipse/plugins folder. Also make sure you delete the org.eclipse.swt.carbon.macosx.ppc_3.1.1.jar file located within the plugins folder.

Rumour has it that eclipse-SDK-3.2M5-macosx-carbon.tar.gz will also fix these issues although I haven’t tried it yet.